.item1 {
    background: #1d2736;
    color: #333333;
    padding: 1px;
    padding-top: 16px;
    margin-bottom: 20px;
    padding-bottom:12px;
    font-weight: 400;
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    font-family: "Open Sans", sans-serif;
    margin-top: -8px;
}


    .item1:hover {
        box-shadow: 0 0 7px;
    }





.parent {
    width: 100%;
    height: 150px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    cursor: pointer;
    border: 2px solid #1d2736;
}

.child {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}


.bg-one {
    background-image: url(../images/services/small.jpg);
}

.bg-one1 {
    background-image: url(../images/services/small9.jpg);
}

.bg-two {
    background-image: url(../images/services/small1.jpg);
}

.bg-three {
    background-image: url(../images/services/small10.jpg);
}

.bg-four {
    background-image: url(../images/services/small2.jpg);
}


.bg-four1 {
    background-image: url(../images/services/small11.jpg);
}

.bg-five {
    background-image: url(../images/services/small3.jpg);
}

.bg-five1 {
    background-image: url(../images/services/small4.jpg);
}

.bg-six {
    background-image: url(../images/services/small5.jpg);
}

.bg-seven {
    background-image: url(../images/services/small6.jpg);
}


.bg-eight {
    background-image: url(../images/services/small7.jpg);
}

.bg-eight1 {
    background-image: url(../images/services/small8.jpg);
}


.bg-eight2 {
    background-image: url(../images/services/small12.jpg);
}

.parent:hover .child, .parent:focus .child {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

    .parent:hover .child:before, .parent:focus .child:before {
        display: block;
    }

.parent:hover a, .parent:focus a {
    display: block;
}

.child:before {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


.button {
    -webkit-border-radius: 10px;
    border-radius: 0px;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 20px;
    padding: 10px 77px;
    text-align: center;
    text-decoration: none;
}


@-webkit-keyframes glowing {
    0% {
        background-color: #004A7F;
        -webkit-box-shadow: 0 0 3px #004A7F;
    }

    50% {
        background-color: #0094FF;
        -webkit-box-shadow: 0 0 10px #0094FF;
    }

    100% {
        background-color: #004A7F;
        -webkit-box-shadow: 0 0 3px #004A7F;
    }
}

@-moz-keyframes glowing {
    0% {
        background-color: #004A7F;
        -moz-box-shadow: 0 0 3px #004A7F;
    }

    50% {
        background-color: #0094FF;
        -moz-box-shadow: 0 0 10px #0094FF;
    }

    100% {
        background-color: #004A7F;
        -moz-box-shadow: 0 0 3px #004A7F;
    }
}

@-o-keyframes glowing {
    0% {
        background-color: #004A7F;
        box-shadow: 0 0 3px #004A7F;
    }

    50% {
        background-color: #0094FF;
        box-shadow: 0 0 10px #0094FF;
    }

    100% {
        background-color: #004A7F;
        box-shadow: 0 0 3px #004A7F;
    }
}

@keyframes glowing {
    0% {
        background-color: #004A7F;
        box-shadow: 0 0 3px #004A7F;
    }

    50% {
        background-color: #0094FF;
        box-shadow: 0 0 10px #0094FF;
    }

    100% {
        background-color: #004A7F;
        box-shadow: 0 0 3px #004A7F;
    }
}

.button {
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}


@keyframes glowing {
    0% {
        background-color: #004A7F;
        box-shadow: 0 0 3px #004A7F;
    }

    50% {
        background-color: #0094FF;
        box-shadow: 0 0 10px #0094FF;
    }

    100% {
        background-color: #004A7F;
        box-shadow: 0 0 3px #004A7F;
    }
}

.button {
    animation: glowing 1500ms infinite;
}

.brochure3 {
    width: auto;
    position: fixed;
    right: 0;
    top: 440px;
    z-index: 99;
    color: #fff;
    transition: all 0.9s;
    line-height: 30px;
    padding: 12px 5px 0px 11px;
    background: rgb(20,27,37);
    opacity: 1;
}
